.version.aguatambaa /* version checker */
{
	color: #0000E4;
	background-color: #9F355B;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1327.5500000000002px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;/* should not cover content below */
}

#pu6401
{
	width: 0.01px;
	padding-bottom: 1000px;
	margin-left: -100px;
}

#u6401
{
	z-index: 78;
	width: 279px;
	background-color: transparent;
	position: fixed;
	top: 665px;
	left: 671px;
}

#u6421
{
	z-index: 80;
	width: 398px;
	background-color: transparent;
	position: fixed;
	top: 778px;
	left: 435px;
}

#u1816
{
	z-index: 89;
	height: 70px;
	position: fixed;
	top: -1px;
}

#u1816-bw
{
	z-index: 89;
}

#u1817
{
	z-index: 90;
	width: 1px;
	height: 31px;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: -139px;
}

#u1818
{
	z-index: 91;
	width: 1px;
	height: 31px;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: 21px;
}

#u1819
{
	z-index: 92;
	width: 1px;
	height: 31px;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: 200px;
}

#u1820-4
{
	z-index: 93;
	width: 143px;
	min-height: 31px;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: -290px;
}

#u1820-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 143px;
	margin: 0px 0px 0px -290px;
}

#u1820-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 143px;
	margin: 0px 0px 0px -290px;
}

#u1821-3
{
	z-index: 97;
	width: 143px;
	min-height: 27px;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: -130px;
}

#u1821-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 143px;
	margin: 0px 0px 0px -130px;
}

#u1821-3:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 143px;
	margin: 0px 0px 0px -130px;
}

#u1822-4
{
	z-index: 100;
	width: 154px;
	min-height: 31px;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: 34px;
}

#u1822-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 154px;
	margin: 0px 0px 0px 34px;
}

#u1822-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 154px;
	margin: 0px 0px 0px 34px;
}

#u1823-4
{
	z-index: 104;
	width: 143px;
	min-height: 27px;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: 213px;
}

#u1823-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 143px;
	margin: 0px 0px 0px 213px;
}

#u1823-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 143px;
	margin: 0px 0px 0px 213px;
}

#u1823-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 143px;
	margin: 0px 0px 0px 213px;
}

#u2265
{
	z-index: 108;
	width: 282px;
	position: fixed;
	top: 4px;
	left: -88px;
}

#pamphletu2818
{
	z-index: 110;
	width: 0.01px;
	height: 35px;
	padding-bottom: 287px;
	position: fixed;
	top: 17px;
	left: 50%;
	margin-left: -516px;
}

#u2821
{
	position: absolute;
	width: 1030px;
	top: 51px;
}

#u2821popup
{
	z-index: 111;
}

#u2822
{
	z-index: 112;
	width: 1030px;
	height: 271px;
	margin-right: -10000px;
	position: relative;
}

#pu2831
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 27px;
}

#u2831
{
	z-index: 139;
	width: 69px;
	height: 126px;
	margin-left: 29px;
	position: relative;
}

#u2831:hover
{
	width: 69px;
	height: 126px;
	min-height: 0px;
	margin: 0px 0px 0px 29px;
}

#u2831.MuseLinkActive
{
	width: 69px;
	height: 126px;
	min-height: 0px;
	margin: 0px 0px 0px 29px;
}

#u2825-4
{
	z-index: 113;
	width: 123px;
	min-height: 30px;
	margin-top: 1px;
	position: relative;
}

#pu2827
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 34px;
	margin-left: 202px;
}

#u2827
{
	z-index: 140;
	width: 72px;
	height: 104px;
	margin-left: 37px;
	position: relative;
}

#u2827:hover
{
	width: 72px;
	height: 104px;
	min-height: 0px;
	margin: 0px 0px 0px 37px;
}

#u2827.MuseLinkActive
{
	width: 72px;
	height: 104px;
	min-height: 0px;
	margin: 0px 0px 0px 37px;
}

#u2823-4
{
	z-index: 117;
	width: 123px;
	min-height: 30px;
	margin-top: 11px;
	position: relative;
}

#pu2829
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 381px;
}

#u2829
{
	z-index: 141;
	width: 114px;
	height: 142px;
	margin-left: 7px;
	position: relative;
}

#u2829:hover
{
	width: 114px;
	height: 142px;
	min-height: 0px;
	margin: 0px 0px 0px 7px;
}

#u2829.MuseLinkActive
{
	width: 114px;
	height: 142px;
	min-height: 0px;
	margin: 0px 0px 0px 7px;
}

#u2826-6
{
	z-index: 121;
	width: 123px;
	min-height: 29px;
	margin-top: 2px;
	position: relative;
}

#pu2828
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 557px;
}

#u2828
{
	z-index: 142;
	width: 137px;
	height: 130px;
	position: relative;
}

#u2828:hover
{
	width: 137px;
	height: 130px;
	min-height: 0px;
	margin: 0px;
}

#u2828.MuseLinkActive
{
	width: 137px;
	height: 130px;
	min-height: 0px;
	margin: 0px;
}

#u2830-6
{
	z-index: 127;
	width: 125px;
	min-height: 25px;
	margin-left: 4px;
	margin-top: 5px;
	position: relative;
}

#pu2832
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 22px;
	margin-left: 738px;
}

#u2832
{
	z-index: 143;
	width: 123px;
	height: 136px;
	margin-left: 7px;
	position: relative;
}

#u2832:hover
{
	width: 123px;
	height: 136px;
	min-height: 0px;
	margin: 0px 0px 0px 7px;
}

#u2832.MuseLinkActive
{
	width: 123px;
	height: 136px;
	min-height: 0px;
	margin: 0px 0px 0px 7px;
}

#u2824-6
{
	z-index: 133;
	width: 125px;
	min-height: 25px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#pu3241
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 26px;
	margin-left: 879px;
}

#u3241
{
	z-index: 150;
	width: 100px;
	height: 127px;
	margin-left: 25px;
	position: relative;
}

#u3241:hover
{
	width: 100px;
	height: 127px;
	min-height: 0px;
	margin: 0px 0px 0px 25px;
}

#u3241.MuseLinkActive
{
	width: 100px;
	height: 127px;
	min-height: 0px;
	margin: 0px 0px 0px 25px;
}

#u3238-6
{
	z-index: 144;
	width: 136px;
	min-height: 25px;
	margin-top: 3px;
	position: relative;
}

#u2837
{
	z-index: 151;
	width: 144px;
	padding-bottom: 35px;
	position: relative;
	margin-right: -10000px;
	left: 385px;
}

#u2838
{
	width: 144px;
	padding-bottom: 4px;
	position: fixed;
	top: 17px;
	left: 50%;
	margin-left: -131px;
}

#u2838:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px 0px 0px -131px;
}

#u2838:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px 0px 0px -131px;
}

#u2838.PamphletThumbSelected
{
	width: 144px;
	min-height: 0px;
	margin: 0px 0px 0px -131px;
}

#u2839-4
{
	z-index: 153;
	width: 143px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#u2838:hover #u2839-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u2838:active #u2839-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u2838.PamphletThumbSelected #u2839-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u3252-4
{
	z-index: 181;
	width: 146px;
	min-height: 25px;
	position: fixed;
	top: 3px;
	left: 893px;
}

#u5082-4
{
	z-index: 185;
	width: 158px;
	min-height: 25px;
	position: fixed;
	top: 39px;
	left: 892px;
}

#u5083
{
	z-index: 189;
	width: 25px;
	height: 26px;
	position: fixed;
	top: 39px;
	left: 863px;
}

#u5173
{
	z-index: 191;
	width: 25px;
	height: 25px;
	position: fixed;
	top: 4px;
	left: 863px;
}

#pu6065
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -999px;
}

#u6065
{
	z-index: 2;
	min-height: 979px;
	background: #61FFFF url("../images/playa2-01.jpg") no-repeat center top;
	background-size: cover;
}

#u6065_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 22px;
	padding-bottom: 189px;
}

#inicio
{
	left: 708px;
	position: relative;
}

#u5742-4
{
	z-index: 7;
	width: 450px;
	min-height: 96px;
	background-color: transparent;
	font-size: 72px;
	line-height: 86px;
	font-family: boogaloo, sans-serif;
	font-weight: 400;
	left: 407px;
	margin-top: 55px;
	position: relative;
}

#u3603-4
{
	z-index: 3;
	width: 852px;
	min-height: 149px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	text-align: justify;
	color: #17285F;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	left: 169px;
	margin-top: 18px;
	position: relative;
}

#u6014-13
{
	z-index: 11;
	width: 567px;
	min-height: 360px;
	background-color: transparent;
	left: 473px;
	margin-top: 72px;
	position: relative;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u6065-bw
{
	z-index: 2;
	min-height: 979px;
}

#pamphletu6015
{
	z-index: 24;
	width: 0.01px;
	height: 524px;
	position: relative;
	margin-right: -10000px;
	margin-top: 408px;
	left: 150px;
}

#u6024
{
	z-index: 25;
	width: 292px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 418px;
}

#u6026
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
}

#u6026:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #FFFFFF;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u6027
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #DEDEDE;
	background-color: #E8C9CC;
	left: 153px;
}

#u6027:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #E8C9CC;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u6025
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #DEDEDE;
	background-color: #FF0000;
	top: 60px;
	left: 19px;
}

#u6025:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #FF0000;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u6068
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #DEDEDE;
	background-color: #FCEE21;
	left: 231px;
}

#u6068:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #FCEE21;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u6074
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #DEDEDE;
	background-color: #A67C52;
	top: 60px;
	left: 110px;
}

#u6074:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #A67C52;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u6080
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #DEDEDE;
	background-color: #F7931E;
	left: 79px;
}

#u6080:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #F7931E;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u6080.PamphletThumbSelected
{
	border-style: solid;
	border-width: 6px;
	border-color: #FFA100;
	background-color: #F15A24;
	width: 54px;
	height: 39px;
	min-height: 0px;
	margin: -3px -2px -2px -3px;
}

#u6086
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #DEDEDE;
	background-color: #8CC63F;
	top: 61px;
	left: 197px;
}

#u6086:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #8CC63F;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u6016popup
{
	z-index: 33;
}

#u6017
{
	z-index: 34;
	width: 255px;
	height: 408px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/agua%20tambaa%20coco%2015%20l.png") no-repeat center top;
	background-size: contain;
}

#u6019
{
	z-index: 35;
	width: 255px;
	height: 408px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/agua%20tambaa%20fresa%20horchata%2015%20l.png") no-repeat center center;
	background-size: contain;
}

#u6018
{
	z-index: 36;
	width: 255px;
	height: 408px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/agua%20tambaa%20jamaica%2015%20l.png") no-repeat center center;
	background-size: contain;
}

#u6071
{
	z-index: 37;
	width: 255px;
	height: 408px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/agua%20tambaa%20pi%c3%b1a%20coco%2015%20l.png") no-repeat center center;
	background-size: contain;
}

#u6077
{
	z-index: 38;
	width: 255px;
	height: 408px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/agua%20tambaa%20tamarindo%2015%20l.png") no-repeat center center;
	background-size: contain;
}

#u6083
{
	z-index: 39;
	width: 255px;
	height: 408px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/tambaa%20horchata%2015%20l.png") no-repeat center center;
	background-size: contain;
}

#u6089
{
	z-index: 40;
	width: 255px;
	height: 408px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/agua%20tambaa%20limon%20con%20chia%2015%20l.png") no-repeat center center;
	background-size: contain;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u6030-4
{
	z-index: 41;
	width: 306px;
	min-height: 57px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 358px;
	left: 412px;
}

#pu6163
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -19px;
}

#u6163
{
	z-index: 45;
	min-height: 492px;
	padding-bottom: 258px;
	background: #61FFFF url("../images/playa2-01.jpg") no-repeat center top;
	background-size: cover;
}

#u6163_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u6304-13
{
	z-index: 65;
	width: 567px;
	min-height: 273px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 187px;
	left: 120px;
}

#u6014,#u6304
{
	font-size: 30px;
	line-height: 36px;
	font-family: boogaloo, sans-serif;
	font-weight: 400;
}

#u6014-4,#u6304-4
{
	font-size: 30px;
	line-height: 36px;
	color: #000000;
	font-family: boogaloo, sans-serif;
	font-weight: 700;
}

#u6014-5,#u6014-8,#u6304-5,#u6304-8
{
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: boogaloo, sans-serif;
	font-weight: 400;
}

#u6014-6,#u6304-6
{
	color: #000000;
	font-weight: 700;
}

#u6014-3,#u6014-7,#u6304-3,#u6304-7
{
	color: #0000FF;
}

#u6014-9,#u6304-9
{
	font-size: 30px;
	line-height: 36px;
	color: #000000;
	font-family: boogaloo, sans-serif;
	font-weight: 400;
}

#u6014-10,#u6304-10
{
	font-size: 30px;
	line-height: 36px;
}

#u6163-bw
{
	z-index: 45;
	min-height: 492px;
}

#pamphletu6166
{
	z-index: 46;
	width: 0.01px;
	height: 524px;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	left: 709px;
}

#u6169
{
	z-index: 47;
	width: 293px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 418px;
}

#u6171
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
}

#u6171:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #FFFFFF;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u6026.PamphletThumbSelected,#u6171.PamphletThumbSelected
{
	border-style: solid;
	border-width: 6px;
	border-color: #FFA100;
	background-color: #C7B299;
	width: 54px;
	height: 39px;
	min-height: 0px;
	margin: -3px -2px -2px -3px;
}

#u6174
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #DEDEDE;
	background-color: #E8C9CC;
	left: 153px;
}

#u6174:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #E8C9CC;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u6027.PamphletThumbSelected,#u6174.PamphletThumbSelected
{
	border-style: solid;
	border-width: 6px;
	border-color: #FFA100;
	background-color: #EF73D4;
	width: 54px;
	height: 39px;
	min-height: 0px;
	margin: -3px -2px -2px -3px;
}

#u6172
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #DEDEDE;
	background-color: #FF0000;
	top: 60px;
	left: 80px;
}

#u6172:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #FF0000;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u6025.PamphletThumbSelected,#u6172.PamphletThumbSelected
{
	border-style: solid;
	border-width: 6px;
	border-color: #FFA100;
	background-color: #C1272D;
	width: 54px;
	height: 39px;
	min-height: 0px;
	margin: -3px -2px -2px -3px;
}

#u6176
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #DEDEDE;
	background-color: #FCEE21;
	left: 231px;
}

#u6176:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #FCEE21;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u6068.PamphletThumbSelected,#u6176.PamphletThumbSelected
{
	border-style: solid;
	border-width: 6px;
	border-color: #FFA100;
	background-color: #FBB03B;
	width: 54px;
	height: 39px;
	min-height: 0px;
	margin: -3px -2px -2px -3px;
}

#u6170
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #DEDEDE;
	background-color: #A67C52;
	top: 60px;
	left: 154px;
}

#u6170:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #A67C52;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u6074.PamphletThumbSelected,#u6170.PamphletThumbSelected
{
	border-style: solid;
	border-width: 6px;
	border-color: #FFA100;
	background-color: #603813;
	width: 54px;
	height: 39px;
	min-height: 0px;
	margin: -3px -2px -2px -3px;
}

#u6175
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #DEDEDE;
	background-color: #F7931E;
	left: 79px;
}

#u6175:hover
{
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #F7931E;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u6175.PamphletThumbSelected
{
	border-style: solid;
	border-width: 6px;
	border-color: #FFA100;
	width: 54px;
	height: 39px;
	min-height: 0px;
	margin: -3px -2px -2px -3px;
	background: #F15A24 url("../images/agua%20tambaa%20horchata%20500%20ml.png") no-repeat left top;
}

#u6173
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #DEDEDE;
	background-color: #8CC63F;
	top: 61px;
	left: 232px;
}

#u6173:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #8CC63F;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u6086.PamphletThumbSelected,#u6173.PamphletThumbSelected
{
	border-style: solid;
	border-width: 6px;
	border-color: #FFA100;
	background-color: #22B573;
	border-radius: 0px;
	width: 54px;
	height: 39px;
	min-height: 0px;
	margin: -3px -2px -2px -3px;
}

#u6371
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #DEDEDE;
	background-color: #D2AE7E;
	top: 60px;
}

#u6371:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #D2AE7E;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u6371.PamphletThumbSelected
{
	border-style: solid;
	border-width: 6px;
	border-color: #FFA100;
	background-color: #875F3C;
	border-radius: 0px;
	width: 54px;
	height: 39px;
	min-height: 0px;
	margin: -3px -2px -2px -3px;
}

#u6016,#u6177
{
	position: absolute;
	width: 255px;
	background-color: transparent;
	left: 17px;
}

#u6177popup
{
	z-index: 56;
}

#u6181
{
	z-index: 57;
	width: 255px;
	height: 408px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/agua%20tambaa%20coco%20500%20ml.png") no-repeat center top;
	background-size: contain;
}

#u6184
{
	z-index: 58;
	width: 255px;
	height: 408px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/agua%20tambaa%20fresa%20horchata%20500%20ml.png") no-repeat center center;
	background-size: contain;
}

#u6182
{
	z-index: 59;
	width: 255px;
	height: 408px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/agua%20tambaa%20jamaica%20500%20ml.png") no-repeat center center;
	background-size: contain;
}

#u6179
{
	z-index: 60;
	width: 255px;
	height: 408px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/agua%20tambaa%20pi%c3%b1a%20coco%20500%20ml.png") no-repeat center center;
	background-size: contain;
}

#u6180
{
	z-index: 61;
	width: 255px;
	height: 408px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/tamanrindo%20500.png") no-repeat center center;
	background-size: contain;
}

#u6178
{
	z-index: 62;
	width: 255px;
	height: 408px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/agua%20tambaa%20horchata%20500%20ml-u6178-fr.png") no-repeat center center;
	background-size: contain;
}

#u6183
{
	z-index: 63;
	width: 255px;
	height: 408px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/agua%20tambaa%20limon%20con%20chia%20500%20ml.png") no-repeat center center;
	background-size: contain;
}

#u6374
{
	z-index: 64;
	width: 255px;
	height: 408px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/agua%20tambaa%20cafe%20latte%20500%20ml.png") no-repeat center center;
	background-size: contain;
}

#pu6431
{
	width: 0.01px;
	padding-bottom: 217px;
	margin-left: 10px;
	margin-top: -266px;
}

#u6431
{
	z-index: 82;
	width: 264px;
	background-color: transparent;
	position: fixed;
	top: 1464px;
	left: 10px;
}

#u6441
{
	z-index: 84;
	width: 269px;
	background-color: transparent;
	position: fixed;
	top: 1532px;
	left: 180px;
}

.js #u6401.ose_pre_init,.js #u6421.ose_pre_init,.js #u6431.ose_pre_init,.js #u6441.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pu1912
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -39px;
}

#u1912_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 46px;
	padding-bottom: 63px;
}

#u3003-4
{
	z-index: 157;
	width: 243px;
	min-height: 32px;
	left: 100px;
	position: relative;
}

#u3004-18
{
	z-index: 161;
	width: 402px;
	min-height: 187px;
	left: 100px;
	position: relative;
}

#u1912,#u1912-bw
{
	z-index: 86;
	min-height: 336px;
}

#u3027
{
	z-index: 179;
	width: 175px;
	position: relative;
	margin-right: -10000px;
	margin-top: 124px;
	left: 1044px;
}

#u5102
{
	z-index: 190;
	width: 574px;
	height: 321px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 503px;
}

#u1915
{
	z-index: 87;
	height: 35px;
}

#u1915-bw
{
	z-index: 87;
	margin-top: -7px;
	margin-bottom: -7px;
	height: 35px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

